main(ac,av)
int ac;
char *av[];
{
int i;
char buffer[1024];
  printf("Starting %s\n",av[0]);
  for(i=1; av[i]!=(char*)0; i++) {
    printf("av[%d]=<%s>\n",i,av[i]);
  }
  printf("STDIN is :\n");
  while(gets(buffer)!=(char*)0) {
    printf("%s\n",buffer);
  } 
  printf("The end of STDIN\n");
  exit(0);
}
